Elastic search plugin support for ES v. 6.X?

plugin

#1

Hello,

Is there a plan for releasing Elastic search plugin for Elastic search of version 6.4? I would like to connect my couchbase with elasticsearch 6.4. and I can’t use connector service because it is in a developer preview.

Thanks!
Darek


#2

@darius.kryszczuk please follow this issue on GitHub https://github.com/couchbaselabs/couchbase-elasticsearch-connector/issues/180